Subject: Re: PGP
To: D'Arcy J.M. Cain <>
From: Bjoern Labitzke <>
List: tech-pkg
Date: 01/31/2000 07:37:25
* D'Arcy J.M. Cain ( [000131 07:23]:
| Anyone got PGP working from pkgsrc?  I see pgp2 and pgp5 but both of
| them fail to work.  It seems that pgp5 needs to have the elm sources
| patched but the patch file is for PL34 and we have PL54 in the tree.
| Any help appreciated.

Yes, PGP5 works fine here. But I haven't tried to rebuild
it lately. What kind of problems do you see? What fails and
how? PGP definitely does not depend on elm in any way.

Bye, Bjoern

Bjoern Labitzke  <>
   Use PGP! (Don't you use envelopes for your letters?)